/*
 Theme Name:   Basic Custom Child
 Theme URI:    www.werfzeep.blog
 Description:  Basic Custom Child for Werfzeep blog
 Author:       Kelyje
 Author URI:   http://www.kelyje.nl
 Template:     basic
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         basic
 Text Domain:  basic-child
*/
 
@import url("../basic/style.css");
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro');

body{
font: normal 15.4px 'Source Sans Pro', sans-serif !important;
line-height: 27.72px !important;
letter-spacing: 0em;
}

#pagewrap{ 
max-width: 1200px; 
padding: 0 15px; 
margin: 0 auto;
}

header{ width: 100% }
 
#header{ border-bottom: 0; }

#headerwrap  {
padding: 5px 15px 30px 15px;
}

#pagewrap #body  {
padding: 5px 15px 30px 15px;
}


.pagewidth{ width: 100%; }

#searchform { display: none; }

#site-logo{ float: left; position: static; padding-top: 20px; }

#main-nav{ clear: both; float: left; position: static; padding-top: 18px; font-size: 0px;}

#main-nav .menu-item {
margin-right: 2px;
}

#main-nav a{
	font-family: "Source Sans Pro" !important;
	font-size: 17.5px !important;
	text-transform: lowercase !important;
	font-weight: 400 !important;
	line-height: 20px !important;
	color: #222 !important;
    display: block;
    padding: 5px 10px 5px 0;
    margin: 0;
    text-decoration: none;
}

#main-nav .menu-item {
    margin-right: 5px;
}

#main-nav li {
    margin: 0 5px 0 0;
    padding: 0 0 0 0;
    float: none;
    display: inline-block;
    padding-bottom: 0px;
    }
    
.social-widget {
    float: right;
    position: static;
    padding-top: 19px;
}    
    
    
#headerwrap {
    padding: 5px 15px 35px 15px !important;
}

#pagewrap #body {
    padding: 1px 15px 30px 15px !important;
}

#content {
    width: 68%;
    float: left;
    padding: 0% 0 3% !important;
}

/*#content article .post-image{ display: none !important; }*/


img.alignnone, .wp-caption img, .widget .feature-posts-list .post-img, .widget .flickr_badge_image img, .commentlist .avatar, .recent-comments-list .avatar, #body .gallery img, .attachment img, .post-image img, .feature-img, .post-img, .image-wrap img, .slide-image img {

    border-radius: 0px !important;

}


.post .post-content-inner {
   display: table;
}
.post .post-title {
   display: table-header-group;
}

.post-date{
	font-family: "Source Sans Pro" !important;
	text-transform: lowercase !important;
}

h1.post-title{
	font-weight: normal;
    font-size: 2em;
    margin-bottom: 20px;
    display: block !important;
}

span.date, span.date time{
	color: #222;
	font-size: 14px;
	font-family: "Source Sans Pro" !important;
}

.post-author, .custom-post-subjects{
	margin: 0;
	color: #222;
	font-size: 14px;
	font-family: "Source Sans Pro" !important;
}

.post-meta.entry-meta{
	margin: 0;
}

.post-content{
	color: #222;
	}

.post-content strong{
	font-weight: normal;
	font-size: 110%;
}

.post-content h2{
	font-size: 130%;
	margin-top: 30px;
}

.entry-content{

	margin-top: 30px;
	}

.post-content a{
    text-decoration: none;
    border-bottom: 1px dotted #ccc;
    color: #667f59 !important;
    font-weight: 600;
	font-family: "Source Sans Pro" !important;
	font-style: normal;
	font-size: 100% !important;
}

.post-content a:hover{
text-decoration: none;
 border-bottom: 1px dotted #ccc;
  color: #93a58a !important;
    font-weight: 600;
	font-family: "Source Sans Pro" !important;
		font-style: normal;
			font-size: 100% !important;
    }
    
    
h2.post-title a,h2.post-title a:hover{
	text-decoration: none;
    border-bottom: 0px dotted #ccc;
    color: #222 !important;
    font-weight: 400;
	font-family: "Source Sans Pro" !important;
	font-style: normal;
	font-size: 100% !important;
	}

#content.clearfix div.entry-content{ margin-top: 10px; }
#content.clearfix div.entry-content p{ margin-bottom: 3px; }

.media-img{
text-decoration: none !important;
border-bottom: 0 !important;
}

aside#sidebar{
	padding-top: 0;
}

aside#sidebar h4{
	color: #222;
	font-size: 1.1em;

}
aside#sidebar ul li{
	padding: 2px 0;
}

aside#sidebar ul li a{
	color: #222;
	font-size: 14px;
}

p.back-top {
	display: none;
}